NODE_ENV = production

# 测试环境配置
ENV = 'staging'

# 宏驰云管理系统/测试环境
#VUE_APP_BASE_API = '/dev-api'
VUE_APP_BASE_API = 'http://apig.odliken.top/dev-api'
#VUE_APP_BASE_API = 'http://hchyunapi.tomey.live/dev-api'
